# PointerSource

A [source](source.md) of [pointer](trackable-pointer.md)-based input. It feeds a [PointerTracker](pointer-tracker.md).

*Since:* 0.4.0

## Instantiation

### AR.Source.Pointer

`AR.Source.Pointer(): PointerSource`

Create a new `PointerSource`.

**Returns**

A new `PointerSource`.

**Example**

```js
const pointerSource = AR.Source.Pointer();
```
